# Ignore server environment file
/server/.env

# Ignore node modules
node_modules/

# Ignore Docker files
docker-compose.yaml
/server/Dockerfile

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
# Ignore server environment file
/server/.env

# Ignore node_modules
node_modules/

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
# Ignore environment files
.env

# Ignore dependencies
node_modules/

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
